Page MenuHomeFreeBSD

editors/emacs: Update to 29.3
ClosedPublic

Authored by ashish on Mar 25 2024, 1:32 AM.
Tags
None
Referenced Files
Unknown Object (File)
May 10 2024, 3:02 AM
Unknown Object (File)
May 10 2024, 3:02 AM
Unknown Object (File)
May 10 2024, 3:02 AM
Unknown Object (File)
May 10 2024, 3:01 AM
Unknown Object (File)
May 10 2024, 2:49 AM
Unknown Object (File)
May 8 2024, 12:55 PM
Unknown Object (File)
May 5 2024, 7:50 PM
Unknown Object (File)
May 4 2024, 1:23 PM
Subscribers

Details

Summary

I have only been able to test nox flavour only.

Mk/Uses/emacs.mk, and dependent port bumps changes are not forgotten, and are pending.

Since this is a security release, I wonder if anyone has any idea about vuxml entry ?

Thanks!

Diff Detail

Repository
R11 FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

ashish created this revision.

Add the missed CANNA distinfo.

Also, chase editors/emacs update.

(Added vuxml entry in e9c72a3c944e307ce9cee246ef49e05c2340bf1a)

TODO:

  • Check whether editors/emacs-devel needs to be included in the vuxml entry and updated
  • Verify the list of ports that need a PORTREVION bump
  • More testport
This revision was not accepted when it landed; it landed in state Needs Review.Mar 26 2024, 10:54 PM
This revision was automatically updated to reflect the committed changes.